<mat-card class="example-card selfie-preview">
    <mat-card-header>
      <div mat-card-avatar class="example-header-image"></div>
      <mat-card-title>[selfie.author.name]</mat-card-title>
      <mat-card-subtitle>[selfie.author.title]</mat-card-subtitle>
    </mat-card-header>
    <img mat-card-image src="{{selfie.ImageURL}}" alt="Photo of a Shiba Inu">
    <mat-card-content>
      <p>{{selfie.Caption}}</p>
    </mat-card-content>
    <mat-card-actions>
      <button mat-raised-button color="primary">Fleeks <span>[selfie.fleeks]</span></button>
      <button mat-raised-button color="accent">Comment</button>

    </mat-card-actions>
  </mat-card>
  